/* CSS Document */

body {
	background-color:#fff;
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:12px;
	color:#444444;
	margin:0;
}

#header {
	background-image:url(../images/cap.jpg);
	background-position:top;
	background-repeat:repeat-x;
}
#header-container {
	width:785px;
	margin:0 auto;
	padding:0 0 0 140px;
}
#header h1 {
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	font-size:46px;
	color:#000;
	padding:0!important;
	padding:16px 0 0 0;
	margin:15px 0 0 0;
}
#header h1 a {
	text-decoration:none;
	color:#000;
}
#header h1 a:hover {
	border:none;
}
#header img {
	float:left;
	margin:0 30px 0 0;
}
#header ul {
	margin:53px 0 60px 0 !important;
	margin:52px 0 60px 0;
	padding:0;
	float:right;
}
#header p {
	float:right;
	border-left:1px solid #ccc;
	padding:25px 0 15px 20px;
	margin:-27px 0 0 0;
	font-family:"Times New Roman", Times, serif;
	font-size:11px;
	color:#666666;
}
#sidebar input {
	width:200px;
	background-color:#f6f6f6;
	border-top:1px solid #eee;
	border-right:1px solid #f9f9f9;
	border-bottom:1px solid #f9f9f9;
	border-left:1px solid #eee;
	font-family:"Times New Roman", Times, serif;
	color:#ccc;
	padding:4px;
	margin:3px;
}
#sidebar input:hover {
	border:1px solid #ccc;
	color:#666;
}
#sidebar input:focus {
	border:1px solid #999;
	color:#333;
}

#content input {
	width:300px;
	background-color:#f6f6f6;
	border-top:1px solid #eee;
	border-right:1px solid #f9f9f9;
	border-bottom:1px solid #f9f9f9;
	border-left:1px solid #eee;
	font-family:"Times New Roman", Times, serif;
	color:#ccc;
	padding:4px;
	margin:3px 3px 3px 10px;
}
#content input:hover {
	border:1px solid #ccc;
	color:#666;
}
#content input:focus {
	border:1px solid #999;
	color:#333;
}

#content textarea {
	width:250px;
	background-color:#f6f6f6;
	border-top:1px solid #eee;
	border-right:1px solid #f9f9f9;
	border-bottom:1px solid #f9f9f9;
	border-left:1px solid #eee;
	font-family:"Times New Roman", Times, serif;
	color:#ccc;
	padding:4px;
	margin:3px 3px 3px 10px;
}
#content textarea:hover {
	border:1px solid #ccc;
	color:#666;
}
#content textarea:focus {
	border:1px solid #999;
	color:#333;
}
.articlemenu {
	border-top:1px solid #eee;
	margin:50px 0 0 0;
	padding:0;
	text-align:right;
}

#header a {
	color:#43CBAE;
	text-decoration:none;
}
#header a:hover {
	border-bottom:1px dotted #333;
}
#header li {
	float:left;
	display:block;
	list-style:none;
}
#header li a {
	display:block;
	width:92px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	background-image:url(../images/backgrounds/menua.jpg);
	background-repeat:no-repeat;
	padding:5px 0 9px 0;
}
#header li a:hover {
	background-image:url(../images/backgrounds/menuahover.jpg);
	border:none;
	padding:6px 0 8px 0;
}
.clear {
	clear:both;
}
#container {
	width:790px;
	margin:0 auto;
}
#container-intro {
	width:850px;
	margin:0 auto;
}
#sidebar {
	float:left;
	width:141px;
	height:540px;
	margin-top:30px;
	position:relative;

	
	
	/*background-image:url(../images/punt.jpg);
	background-position:top;
	background-repeat:no-repeat;*/
}
/*#sidebar h1 {
	color:#CB43A5;
	font-size:16px;
	font-family:"Times New Roman", Times, serif;
}
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar li {
	margin:0;
	padding:0;
	list-style:none;
}
#sidebar li a {	
	display:block;
	padding:5px 5px 5px 10px;
	margin:0 0 1px 0;
	background-color:#f6f6f6;
	border-right:10px solid #fff;
	color:#666;
	text-decoration:none;
	border-left:2px solid #ddd;
}
#sidebar li a:hover {
	background-color:#eee;
	color:#333;
	border-right:10px solid #eee;
}
#sidebar p {
	padding: 0 30px 0 5px;
	margin:20px 0 20px 0;
}*/
#dreta {
	float:right;
	width:160px;
	margin:25px 60px 0 0;
	
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	color:#777;
	line-height:16px;
	

}
#dreta h1 {
	color:#CB43A5;
	font-size:16px;
	font-family:"Times New Roman", Times, serif;
}

#dreta li {
	margin:0;
	padding:0;
	list-style:none;
	height:30px;
}
#dreta li a {	
	padding:4px 10px 3px 5px;
	margin:0 0 1px 0;
	background-color:#f6f6f6;
	border-right:10px solid #fff;
	color:#666;
	text-decoration:none;
	border-left:2px solid #ddd;
}
#dreta li a:hover {
	background-color:#eee;
	color:#333;
	border-right:10px solid #eee;
}
#dreta p {
	padding: 0 30px 0 5px;
	margin:20px 0 20px 0;
}

.map {
 font-size: 0.9em;
 font-weight: 900;
 line-height: 3.5em;
 margin-top: 5px;
 padding-top: 12px;
 height:110px;
 text-decoration: none;
}
.mapnou {
 font-size: 1.2em;
 font-weight: 900;
 line-height: 2.5em;
 margin-top: 5px;
 padding-top: 10px;
 height:110px;
 text-decoration: none;
 background:url(../cat/images/new.gif) no-repeat right;
width:110px;

}

.galleries {
 font-size: 1.2em;
 font-weight: 900;
 line-height: 2em;
 margin-top: 5px;
 padding-top: 10px;
 height:110px;
 text-decoration: none;
}

#content-intro {
	margin:0;
	text-align:justify;
	font-size:13px;
	height:880px;
	padding:32px;
}

#content {
	margin:0 0 0 80px;
	text-align:justify;
	font-size:13px;
	height:500px;
	padding:30px;
	/*background-image:url(../images/punt_trans.jpg);
	background-position:left;
	background-repeat:no-repeat;*/
}
#content h1 {
	font-family:"Times New Roman", Times, serif;
	font-size:34px;
	font-weight:normal;
	color:#000;
	letter-spacing:-1px;
	/*background-image:url(../images/backgrounds/h1.jpg);
	background-position:left;
	background-repeat:no-repeat;*/
	padding:10px 10px 4px 50px;
	
}
#content h2 {
	font-family:"Times New Roman", Times, serif;
	font-size:24px;
	font-weight:normal;
	color:#000;
	letter-spacing:-1px;
	padding:15px 15px 15px 40px;
}
#content h3 {
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	font-weight:normal;
	color:#008CBA;
	letter-spacing:-1px;
	padding:0px 15px 0px 50px;
	margin:0;
}
#content p {
	padding:10px 50px 0 50px;
	line-height:1.4em;
}
#content ul {
		margin:0;
	padding:0;
	width:180px;
		
}
#content li {
	margin:0;
	padding:0;
	list-style:none;
}

#content li a{
	display:block;
	padding:5px 10px 5px 5px;
	margin:0 0 1px 0;
	background-color:#f6f6f6;
	border-right:10px solid #fff;
	color:#666;
	text-decoration:none;
	border-left:2px solid #ddd;
	}
#content li a:hover {
	background-color:#eee;
	color:#333;
	border-right:10px solid #eee;
}

.autor {
position:relative;
margin:20px 0 5px 35px;
padding:0;
border:2px solid #ccc;
}
	
.text_imatges2 {
float:right;
position:relative;
margin:25px auto;
padding:0;
border:2px solid #ccc;
}
.text_imatges3 {

position:relative;
margin:-38px 0 0 140px;
padding:0;
border: none;
}
.text_imatges4 {

position:relative;
margin:20px 0 0 37px;
padding:0;
border: none;
}
#sidebar img {
	padding:5px;
	border:5px solid #eee;
	float:left;
	margin:10px 10px 0px 0px;
}
#description {
	width:700px;
	background-color:#FFFFFF;
	padding:20px 20px 10px 20px!important;
	padding:30px 20px 10px 20px;
	margin:-35px auto 0 auto !important;
	margin:-35px auto 50px auto;
	font-size:16px;
	color:#32C601;
	font-family:"Times New Roman", Times, serif;
	background-image:url(../images/backgrounds/description.jpg);
	background-position:top;
	background-repeat:repeat-x;
	border:1px solid #fff;
	line-height:25px;
}
#description a {
	font-weight:bold;
	color:#21b500;
	text-decoration:none;
}
#content a {
	color:#333;
	background-color:#eee;
	border-bottom:1px solid #ccc;
	
	text-decoration:none;
}
#content a:hover {
	background-color:#ddd;
	border-bottom:1px solid #bbb;
	color:#000;
	
}
#content img {

	border:none;
	margin:0;
	padding:0;
	background-color:#fff;
	border: none;
	outline:none
}
#footer {
	padding:45px;
	/*margin:50px 0 50px 0;*/
	background-image:url(../images/peu.jpg);
	background-position:top;
	background-repeat:repeat-x;
}
#footer a {
	color:#666;
}
#footercontent {
	width:480px;
	margin:0 auto;
	padding:0 0 0 0;
}
.copy{
float:right;
position:relative;
margin:-40px 0 10px 0;
padding:0;
border:none;
}
.mail{
float:left;
position:relative;
margin:-38px 0 10px 0;
padding:0;
border:none;
}
.book{
float:left;
position:relative;
margin:-38px 0 10px 175px;
padding:0;
border:none;
}